On WIN32, libCom is build as a DLL   Com.dll.

Because the sources are not adjusted to export all
functions 'automatically' with _declspec(dllexport),
a def-file  'Com.def' is used to list all
functions that should be included in the DLL.

It may well be that I missed to include some
functions in Com.def,
so if some function is missing in the DLL,
add a line to Com.def!

To rebuild the dll:

rm O.WIN32/Com.*
gnumake

-kuk-
